RubyGems Navigation menu

schema_plus_triggers 0.1.0

Adds support for triggers in ActiveRecord

Versions:

  1. 0.1.0 - August 04, 2020 (10.5 KB)

Runtime Dependencies (2):

  • activerecord >= 5.2, < 5.3
  • schema_plus_core ~> 2.2, >= 2.2.3
  • Development Dependencies (7):

    Owners:

    Pushed by:

    Authors:

    • Edward Rudd

    SHA 256 checksum:

    e602f16981cc21f21efa680adb786bdbca5881c6b91bd29d0f0af061dfa502aa

    Total downloads 547

    For this version 547

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: